Index: /trunk/Poubelle/PI/Makefile
===================================================================
--- /trunk/Poubelle/PI/Makefile	(revision 234)
+++ /trunk/Poubelle/PI/Makefile	(revision 235)
@@ -16,18 +16,18 @@
 endif 
  
-$(OBJ)lut.o: lut.cc /home/ansari/DPC/Include/defs.h lut.h
+$(OBJ)lut.o: lut.cc $(INC)defs.h lut.h
 $(OBJ)parradapter.o: parradapter.cc parradapter.h \
- /home/ansari/DPC/Include/defs.h /home/ansari/DPC/Include/machine.h \
- lut.h
+ $(INC)defs.h \
+ $(INC)machine.h lut.h
 $(OBJ)pi3ddrw.o: pi3ddrw.cc pi3ddrw.h pisysdep.h pidrawer.h pibwdggen.h \
- piwdgx.h piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h \
- picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h \
- pievthandler.h psfile.h pigraph3d.h pibwdgx.h pigraphps.h \
- pidrwtools.h pistdwdgx.h pistdwdggen.h pioptmenux.h pioptmenugen.h \
- pimenux.h pimenugen.h piwindowx.h piwindowgen.h picontainerx.h \
- picontainergen.h piapplx.h piapplgen.h pimenubarx.h pimenubargen.h \
- picons.h
+ piwdgx.h piwdggen.h pimsghandler.h \
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h \
+ pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
+ pigraph3d.h pibwdgx.h pigraphps.h pidrwtools.h pistdwdgx.h \
+ pistdwdggen.h pioptmenux.h pioptmenugen.h pimenux.h pimenugen.h \
+ piwindowx.h piwindowgen.h picontainerx.h picontainergen.h piapplx.h \
+ piapplgen.h pimenubarx.h pimenubargen.h picons.h
 $(OBJ)piapplgen.o: piapplgen.cc piapplgen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h pisysdep.h picontainerx.h \
+ $(INC)defs.h pisysdep.h picontainerx.h \
  picontainergen.h piwdgx.h piwdggen.h pimenubarx.h pimenubargen.h \
  pimenux.h pimenugen.h picons.h pistdwdgx.h pistdwdggen.h pibwdgx.h \
@@ -35,5 +35,5 @@
  pigraphuc.h pievthandler.h psfile.h pigraphps.h
 $(OBJ)piapplx.o: piapplx.cc piapplx.h piapplgen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h pisysdep.h picontainerx.h \
+ $(INC)defs.h pisysdep.h picontainerx.h \
  picontainergen.h piwdgx.h piwdggen.h pimenubarx.h pimenubargen.h \
  pimenux.h pimenugen.h picons.h pistdwdgx.h pistdwdggen.h pibwdgx.h \
@@ -41,5 +41,5 @@
  pigraphuc.h pievthandler.h psfile.h pigraphps.h
 $(OBJ)pibwdggen.o: pibwdggen.cc pibwdggen.h pisysdep.h piwdgx.h piwdggen.h \
- pimsghandler.h /home/ansari/DPC/Include/defs.h picmap.h picmapx.h \
+ pimsghandler.h $(INC)defs.h picmap.h picmapx.h \
  picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h \
  psfile.h pidrawer.h pigraphps.h pidrwtools.h pistdwdgx.h \
@@ -48,33 +48,35 @@
  piapplgen.h pimenubarx.h pimenubargen.h picons.h pibwdgx.h
 $(OBJ)pibwdgx.o: pibwdgx.cc pixtbaseP.h pibwdgx.h pisysdep.h pibwdggen.h \
- piwdgx.h piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h \
- picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h \
- pievthandler.h psfile.h pigraphps.h pixtbase.h
+ piwdgx.h piwdggen.h pimsghandler.h \
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h \
+ pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
+ pigraphps.h pixtbase.h
 $(OBJ)picmap.o: picmap.cc picmap.h pisysdep.h picmapx.h picmapgen.h
 $(OBJ)picmapgen.o: picmapgen.cc picmapgen.h pisysdep.h picmapx.h picmap.h
 $(OBJ)picmapview.o: picmapview.cc picmapview.h pisysdep.h pibwdgx.h \
  pibwdggen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picmap.h picmapx.h picmapgen.h \
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h \
  pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
  pigraphps.h
 $(OBJ)picmapx.o: picmapx.cc piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picmapx.h picmapgen.h pisysdep.h
+ $(INC)defs.h picmapx.h picmapgen.h pisysdep.h
 $(OBJ)picons.o: picons.cc pisysdep.h pimenux.h pimenugen.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h picons.h \
- pistdwdgx.h pistdwdggen.h picontainerx.h picontainergen.h pibwdgx.h \
- pibwdggen.h picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h \
- pigraphuc.h pievthandler.h psfile.h pigraphps.h
+ piwdggen.h pimsghandler.h $(INC)defs.h \
+ picons.h pistdwdgx.h pistdwdggen.h picontainerx.h picontainergen.h \
+ pibwdgx.h pibwdggen.h picmap.h picmapx.h picmapgen.h pigraphx.h \
+ pigraphgen.h pigraphuc.h pievthandler.h psfile.h pigraphps.h
 $(OBJ)picontainergen.o: picontainergen.cc picontainergen.h pisysdep.h \
- piwdgx.h piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h
+ piwdgx.h piwdggen.h pimsghandler.h \
+ $(INC)defs.h
 $(OBJ)picontainerx.o: picontainerx.cc picontainerx.h pisysdep.h \
  picontainergen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h
+ $(INC)defs.h
 $(OBJ)pidrawer.o: pidrawer.cc pidrawer.h pibwdggen.h pisysdep.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h picmap.h \
- picmapx.h picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h \
+ piwdggen.h pimsghandler.h $(INC)defs.h \
+ picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h \
  pievthandler.h psfile.h
 $(OBJ)pidrawwin.o: pidrawwin.cc pidrawwin.h pisysdep.h piwindowx.h \
  piwindowgen.h picontainerx.h picontainergen.h piwdgx.h piwdggen.h \
- pimsghandler.h /home/ansari/DPC/Include/defs.h piscdrawwdg.h \
+ pimsghandler.h $(INC)defs.h piscdrawwdg.h \
  pibwdgx.h pibwdggen.h picmap.h picmapx.h picmapgen.h pigraphx.h \
  pigraphgen.h pigraphuc.h pievthandler.h psfile.h pigraphps.h \
@@ -82,17 +84,17 @@
 $(OBJ)pidrwtools.o: pidrwtools.cc pidrwtools.h pisysdep.h pistdwdgx.h \
  pistdwdggen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h pioptmenux.h pioptmenugen.h pimenux.h \
- pimenugen.h piwindowx.h piwindowgen.h picontainerx.h picontainergen.h \
- piapplx.h piapplgen.h pimenubarx.h pimenubargen.h picons.h pibwdgx.h \
- pibwdggen.h picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h \
- pigraphuc.h pievthandler.h psfile.h pigraphps.h piscdrawwdg.h \
- pidrawer.h pi3ddrw.h pigraph3d.h
+ $(INC)defs.h pioptmenux.h pioptmenugen.h \
+ pimenux.h pimenugen.h piwindowx.h piwindowgen.h picontainerx.h \
+ picontainergen.h piapplx.h piapplgen.h pimenubarx.h pimenubargen.h \
+ picons.h pibwdgx.h pibwdggen.h picmap.h picmapx.h picmapgen.h \
+ pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
+ pigraphps.h piscdrawwdg.h pidrawer.h pi3ddrw.h pigraph3d.h
 $(OBJ)pievthandler.o: pievthandler.cc pievthandler.h pisysdep.h \
- pimsghandler.h /home/ansari/DPC/Include/defs.h piwdgx.h piwdggen.h \
- pigraphx.h pigraphgen.h picmap.h picmapx.h picmapgen.h
+ pimsghandler.h $(INC)defs.h piwdgx.h \
+ piwdggen.h pigraphx.h pigraphgen.h picmap.h picmapx.h picmapgen.h
 $(OBJ)pifilechogen.o: pifilechogen.cc pifilechogen.h pisysdep.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h
+ piwdggen.h pimsghandler.h $(INC)defs.h
 $(OBJ)pifilechox.o: pifilechox.cc pisysdep.h piapplx.h piapplgen.h \
- pimsghandler.h /home/ansari/DPC/Include/defs.h picontainerx.h \
+ pimsghandler.h $(INC)defs.h picontainerx.h \
  picontainergen.h piwdgx.h piwdggen.h pimenubarx.h pimenubargen.h \
  pimenux.h pimenugen.h picons.h pistdwdgx.h pistdwdggen.h pibwdgx.h \
@@ -102,86 +104,88 @@
 $(OBJ)pigraph3d.o: pigraph3d.cc pigraph3d.h pisysdep.h pigraphuc.h \
  pigraphgen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picmap.h picmapx.h picmapgen.h
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h
 $(OBJ)pigraphgen.o: pigraphgen.cc pigraphgen.h pisysdep.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h picmap.h \
- picmapx.h picmapgen.h
+ piwdggen.h pimsghandler.h $(INC)defs.h \
+ picmap.h picmapx.h picmapgen.h
 $(OBJ)pigraphps.o: pigraphps.cc pigraphps.h pisysdep.h pigraphgen.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h picmap.h \
- picmapx.h picmapgen.h psfile.h
+ piwdggen.h pimsghandler.h $(INC)defs.h \
+ picmap.h picmapx.h picmapgen.h psfile.h
 $(OBJ)pigraphuc.o: pigraphuc.cc pigraphuc.h pisysdep.h pigraphgen.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h picmap.h \
- picmapx.h picmapgen.h
+ piwdggen.h pimsghandler.h $(INC)defs.h \
+ picmap.h picmapx.h picmapgen.h
 $(OBJ)pigraphx.o: pigraphx.cc pigraphx.h pisysdep.h pigraphgen.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h picmap.h \
- picmapx.h picmapgen.h
+ piwdggen.h pimsghandler.h $(INC)defs.h \
+ picmap.h picmapx.h picmapgen.h
 $(OBJ)piimage.o: piimage.cc piimage.h parradapter.h \
- /home/ansari/DPC/Include/defs.h /home/ansari/DPC/Include/machine.h \
- lut.h pisysdep.h pidrawer.h pibwdggen.h piwdgx.h piwdggen.h \
- pimsghandler.h picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h \
- pigraphuc.h pievthandler.h psfile.h pipixmapx.h pipixmapgen.h \
- pibwdgx.h pigraphps.h pistdwdgx.h pistdwdggen.h piwindowx.h \
- piwindowgen.h picontainerx.h picontainergen.h picmapview.h \
- piimgtools.h pioptmenux.h pioptmenugen.h pimenux.h pimenugen.h \
- piapplx.h piapplgen.h pimenubarx.h pimenubargen.h picons.h \
- pidrwtools.h
+ $(INC)defs.h \
+ $(INC)machine.h lut.h pisysdep.h pidrawer.h \
+ pibwdggen.h piwdgx.h piwdggen.h pimsghandler.h picmap.h picmapx.h \
+ picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h \
+ psfile.h pipixmapx.h pipixmapgen.h pibwdgx.h pigraphps.h pistdwdgx.h \
+ pistdwdggen.h piwindowx.h piwindowgen.h picontainerx.h \
+ picontainergen.h picmapview.h piimgtools.h pioptmenux.h \
+ pioptmenugen.h pimenux.h pimenugen.h piapplx.h piapplgen.h \
+ pimenubarx.h pimenubargen.h picons.h pidrwtools.h
 $(OBJ)piimgtools.o: piimgtools.cc piimgtools.h pisysdep.h pistdwdgx.h \
  pistdwdggen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h pioptmenux.h pioptmenugen.h pimenux.h \
- pimenugen.h piwindowx.h piwindowgen.h picontainerx.h picontainergen.h \
- piapplx.h piapplgen.h pimenubarx.h pimenubargen.h picons.h pibwdgx.h \
- pibwdggen.h picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h \
- pigraphuc.h pievthandler.h psfile.h pigraphps.h piimage.h \
- parradapter.h /home/ansari/DPC/Include/machine.h lut.h pidrawer.h \
- pipixmapx.h pipixmapgen.h picmapview.h
+ $(INC)defs.h pioptmenux.h pioptmenugen.h \
+ pimenux.h pimenugen.h piwindowx.h piwindowgen.h picontainerx.h \
+ picontainergen.h piapplx.h piapplgen.h pimenubarx.h pimenubargen.h \
+ picons.h pibwdgx.h pibwdggen.h picmap.h picmapx.h picmapgen.h \
+ pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
+ pigraphps.h piimage.h parradapter.h \
+ $(INC)machine.h lut.h pidrawer.h pipixmapx.h \
+ pipixmapgen.h picmapview.h
 $(OBJ)pilistgen.o: pilistgen.cc pilistgen.h pisysdep.h piwdgx.h piwdggen.h \
- pimsghandler.h /home/ansari/DPC/Include/defs.h
+ pimsghandler.h $(INC)defs.h
 $(OBJ)pilistx.o: pilistx.cc pilistx.h pilistgen.h pisysdep.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h \
+ piwdggen.h pimsghandler.h $(INC)defs.h \
  picontainerx.h picontainergen.h
 $(OBJ)pimenubargen.o: pimenubargen.cc pimenubargen.h pisysdep.h pimenux.h \
  pimenugen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h piapplx.h piapplgen.h picontainerx.h \
- picontainergen.h pimenubarx.h picons.h pistdwdgx.h pistdwdggen.h \
+ $(INC)defs.h piapplx.h piapplgen.h \
+ picontainerx.h picontainergen.h pimenubarx.h picons.h pistdwdgx.h \
+ pistdwdggen.h pibwdgx.h pibwdggen.h picmap.h picmapx.h picmapgen.h \
+ pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
+ pigraphps.h
+$(OBJ)pimenubarx.o: pimenubarx.cc pimenubarx.h pimenubargen.h pisysdep.h \
+ pimenux.h pimenugen.h piwdgx.h piwdggen.h pimsghandler.h \
+ $(INC)defs.h piapplx.h piapplgen.h \
+ picontainerx.h picontainergen.h picons.h pistdwdgx.h pistdwdggen.h \
  pibwdgx.h pibwdggen.h picmap.h picmapx.h picmapgen.h pigraphx.h \
  pigraphgen.h pigraphuc.h pievthandler.h psfile.h pigraphps.h
-$(OBJ)pimenubarx.o: pimenubarx.cc pimenubarx.h pimenubargen.h pisysdep.h \
- pimenux.h pimenugen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h piapplx.h piapplgen.h picontainerx.h \
- picontainergen.h picons.h pistdwdgx.h pistdwdggen.h pibwdgx.h \
- pibwdggen.h picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h \
- pigraphuc.h pievthandler.h psfile.h pigraphps.h
 $(OBJ)pimenugen.o: pimenugen.cc pimenugen.h pisysdep.h piwdgx.h piwdggen.h \
- pimsghandler.h /home/ansari/DPC/Include/defs.h
+ pimsghandler.h $(INC)defs.h
 $(OBJ)pimenux.o: pimenux.cc pisysdep.h pimenubarx.h pimenubargen.h pimenux.h \
  pimenugen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h
+ $(INC)defs.h
 $(OBJ)pimsghandler.o: pimsghandler.cc pimsghandler.h \
- /home/ansari/DPC/Include/defs.h
+ $(INC)defs.h
 $(OBJ)pioptmenugen.o: pioptmenugen.cc pioptmenugen.h pisysdep.h pimenux.h \
  pimenugen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h
+ $(INC)defs.h
 $(OBJ)pioptmenux.o: pioptmenux.cc pisysdep.h pioptmenux.h pioptmenugen.h \
  pimenux.h pimenugen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h pistdwdgx.h pistdwdggen.h piapplx.h \
- piapplgen.h picontainerx.h picontainergen.h pimenubarx.h \
+ $(INC)defs.h pistdwdgx.h pistdwdggen.h \
+ piapplx.h piapplgen.h picontainerx.h picontainergen.h pimenubarx.h \
  pimenubargen.h picons.h pibwdgx.h pibwdggen.h picmap.h picmapx.h \
  picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h \
  psfile.h pigraphps.h
 $(OBJ)piperiodx.o: piperiodx.cc piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h piperiodx.h \
- /home/ansari/DPC/Include/periodic.h
+ $(INC)defs.h piperiodx.h \
+ $(INC)periodic.h
 $(OBJ)pipixmapgen.o: pipixmapgen.cc pipixmapgen.h pisysdep.h pibwdgx.h \
  pibwdggen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picmap.h picmapx.h picmapgen.h \
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h \
  pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
  pigraphps.h
 $(OBJ)pipixmapx.o: pipixmapx.cc pipixmapx.h pipixmapgen.h pisysdep.h \
  pibwdgx.h pibwdggen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picmap.h picmapx.h picmapgen.h \
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h \
  pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
  pigraphps.h
 $(OBJ)piscdrawwdg.o: piscdrawwdg.cc piscdrawwdg.h pisysdep.h pibwdgx.h \
  pibwdggen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picmap.h picmapx.h picmapgen.h \
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h \
  pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
  pigraphps.h pistdwdgx.h pistdwdggen.h piwindowx.h piwindowgen.h \
@@ -189,39 +193,42 @@
  pioptmenugen.h pimenux.h pimenugen.h piapplx.h piapplgen.h \
  pimenubarx.h pimenubargen.h picons.h parradapter.h \
- /home/ansari/DPC/Include/machine.h lut.h
+ $(INC)machine.h lut.h
 $(OBJ)pistdwdggen.o: pistdwdggen.cc pistdwdggen.h pisysdep.h piwdgx.h \
- piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h
+ piwdggen.h pimsghandler.h $(INC)defs.h
 $(OBJ)pistdwdgx.o: pistdwdgx.cc pisysdep.h pistdwdgx.h pistdwdggen.h \
- piwdgx.h piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h
+ piwdgx.h piwdggen.h pimsghandler.h \
+ $(INC)defs.h
 $(OBJ)pistzwin.o: pistzwin.cc pistzwin.h pisysdep.h piwindowx.h \
  piwindowgen.h picontainerx.h picontainergen.h piwdgx.h piwdggen.h \
- pimsghandler.h /home/ansari/DPC/Include/defs.h piperiodx.h \
- /home/ansari/DPC/Include/periodic.h psfile.h pigraphgen.h picmap.h \
- picmapx.h picmapgen.h
+ pimsghandler.h $(INC)defs.h piperiodx.h \
+ $(INC)periodic.h psfile.h pigraphgen.h \
+ picmap.h picmapx.h picmapgen.h
 $(OBJ)pisurfdr.o: pisurfdr.cc pisurfdr.h parradapter.h \
- /home/ansari/DPC/Include/defs.h /home/ansari/DPC/Include/machine.h \
- lut.h pi3ddrw.h pisysdep.h pidrawer.h pibwdggen.h piwdgx.h piwdggen.h \
- pimsghandler.h picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h \
- pigraphuc.h pievthandler.h psfile.h pigraph3d.h pibwdgx.h pigraphps.h
+ $(INC)defs.h \
+ $(INC)machine.h lut.h pi3ddrw.h pisysdep.h \
+ pidrawer.h pibwdggen.h piwdgx.h piwdggen.h pimsghandler.h picmap.h \
+ picmapx.h picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h \
+ pievthandler.h psfile.h pigraph3d.h pibwdgx.h pigraphps.h
 $(OBJ)piwdggen.o: piwdggen.cc piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picontainergen.h pisysdep.h piwdgx.h \
- pievthandler.h pigraphx.h pigraphgen.h picmap.h picmapx.h picmapgen.h \
- psfile.h
+ $(INC)defs.h picontainergen.h pisysdep.h \
+ piwdgx.h pievthandler.h pigraphx.h pigraphgen.h picmap.h picmapx.h \
+ picmapgen.h psfile.h
 $(OBJ)piwdgx.o: piwdgx.cc piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h picontainerx.h pisysdep.h \
+ $(INC)defs.h picontainerx.h pisysdep.h \
  picontainergen.h pievthandler.h pigraphx.h pigraphgen.h picmap.h \
  picmapx.h picmapgen.h
 $(OBJ)piwindowgen.o: piwindowgen.cc piwindowgen.h pisysdep.h picontainerx.h \
  picontainergen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h psfile.h pigraphgen.h picmap.h \
+ $(INC)defs.h psfile.h pigraphgen.h picmap.h \
  picmapx.h picmapgen.h
 $(OBJ)piwindowx.o: piwindowx.cc piwindowx.h piwindowgen.h pisysdep.h \
  picontainerx.h picontainergen.h piwdgx.h piwdggen.h pimsghandler.h \
- /home/ansari/DPC/Include/defs.h
+ $(INC)defs.h
 $(OBJ)pixtbase.o: pixtbase.cc pixtbaseP.h pibwdgx.h pisysdep.h pibwdggen.h \
- piwdgx.h piwdggen.h pimsghandler.h /home/ansari/DPC/Include/defs.h \
- picmap.h picmapx.h picmapgen.h pigraphx.h pigraphgen.h pigraphuc.h \
- pievthandler.h psfile.h pigraphps.h pixtbase.h
-$(OBJ)psfile.o: psfile.cc psfile.h /home/ansari/DPC/Include/defs.h \
+ piwdgx.h piwdggen.h pimsghandler.h \
+ $(INC)defs.h picmap.h picmapx.h picmapgen.h \
+ pigraphx.h pigraphgen.h pigraphuc.h pievthandler.h psfile.h \
+ pigraphps.h pixtbase.h
+$(OBJ)psfile.o: psfile.cc psfile.h $(INC)defs.h \
  pisysdep.h pigraphgen.h piwdgx.h piwdggen.h pimsghandler.h picmap.h \
  picmapx.h picmapgen.h
Index: /trunk/Poubelle/PIext/Makefile
===================================================================
--- /trunk/Poubelle/PIext/Makefile	(revision 234)
+++ /trunk/Poubelle/PIext/Makefile	(revision 235)
@@ -16,472 +16,575 @@
 endif 
  
-$(OBJ)nobjmgr.o: nobjmgr.cc /home/ansari/DPC/Include/strutil.h \
- /home/ansari/DPC/Include/datatypes.h \
- /home/ansari/DPC/Include/machine.h /home/ansari/DPC/Include/defs.h \
- nobjmgr.h /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/pclassids.h dlftypes.h servnobjm.h \
- /home/ansari/DPC/Include/ctimer.h /home/ansari/DPC/Include/peida.h \
- /home/ansari/DPC/Include/utils.h /home/ansari/DPC/Include/fmath.h \
- /home/ansari/DPC/Include/pdlmgr.h pistdimgapp.h \
- /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/piapplx.h \
- /home/ansari/DPC/Include/piapplgen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picontainerx.h \
- /home/ansari/DPC/Include/picontainergen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimenubarx.h \
- /home/ansari/DPC/Include/pimenubargen.h \
- /home/ansari/DPC/Include/pimenux.h \
- /home/ansari/DPC/Include/pimenugen.h \
- /home/ansari/DPC/Include/picons.h \
- /home/ansari/DPC/Include/pistdwdgx.h \
- /home/ansari/DPC/Include/pistdwdggen.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraphps.h \
- /home/ansari/DPC/Include/piwindowx.h \
- /home/ansari/DPC/Include/piwindowgen.h \
- /home/ansari/DPC/Include/pioptmenux.h \
- /home/ansari/DPC/Include/pioptmenugen.h \
- /home/ansari/DPC/Include/pifilechox.h \
- /home/ansari/DPC/Include/pifilechogen.h \
- /home/ansari/DPC/Include/piimage.h \
- /home/ansari/DPC/Include/parradapter.h /home/ansari/DPC/Include/lut.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pipixmapx.h \
- /home/ansari/DPC/Include/pipixmapgen.h \
- /home/ansari/DPC/Include/picmapview.h \
- /home/ansari/DPC/Include/pi3ddrw.h \
- /home/ansari/DPC/Include/pigraph3d.h piacmd.h pisiadw.h \
- /home/ansari/DPC/Include/pilistx.h \
- /home/ansari/DPC/Include/pilistgen.h \
- /home/ansari/DPC/Include/pistzwin.h \
- /home/ansari/DPC/Include/piperiodx.h \
- /home/ansari/DPC/Include/periodic.h /home/ansari/DPC/Include/poly.h \
- /home/ansari/DPC/Include/cvector.h /home/ansari/DPC/Include/matrix.h \
- /home/ansari/DPC/Include/dvlist.h /home/ansari/DPC/Include/fct1dfit.h \
- /home/ansari/DPC/Include/generalfit.h \
- /home/ansari/DPC/Include/generaldata.h \
- /home/ansari/DPC/Include/fct2dfit.h pimgadapter.h \
- /home/ansari/DPC/Include/cimage.h /home/ansari/DPC/Include/rzimage.h \
- /home/ansari/DPC/Include/rzvect.h pipodrw.h \
- /home/ansari/DPC/Include/histos2.h /home/ansari/DPC/Include/histos.h \
- pihisto.h /home/ansari/DPC/Include/hisprof.h pihisto2d.h \
- /home/ansari/DPC/Include/piscdrawwdg.h pintuple.h \
- /home/ansari/DPC/Include/ntuple.h /home/ansari/DPC/Include/pisurfdr.h \
- pintup3d.h pigfd1.h pigfd2.h
-$(OBJ)piacmd.o: piacmd.cc /home/ansari/DPC/Include/ctimer.h \
- /home/ansari/DPC/Include/peida.h /home/ansari/DPC/Include/defs.h \
- /home/ansari/DPC/Include/utils.h /home/ansari/DPC/Include/machine.h \
- /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h /home/ansari/DPC/Include/fmath.h \
- nobjmgr.h /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/pclassids.h dlftypes.h piacmd.h \
- /home/ansari/DPC/Include/pdlmgr.h pistdimgapp.h \
- /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/piapplx.h \
- /home/ansari/DPC/Include/piapplgen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picontainerx.h \
- /home/ansari/DPC/Include/picontainergen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimenubarx.h \
- /home/ansari/DPC/Include/pimenubargen.h \
- /home/ansari/DPC/Include/pimenux.h \
- /home/ansari/DPC/Include/pimenugen.h \
- /home/ansari/DPC/Include/picons.h \
- /home/ansari/DPC/Include/pistdwdgx.h \
- /home/ansari/DPC/Include/pistdwdggen.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraphps.h \
- /home/ansari/DPC/Include/piwindowx.h \
- /home/ansari/DPC/Include/piwindowgen.h \
- /home/ansari/DPC/Include/pioptmenux.h \
- /home/ansari/DPC/Include/pioptmenugen.h \
- /home/ansari/DPC/Include/pifilechox.h \
- /home/ansari/DPC/Include/pifilechogen.h \
- /home/ansari/DPC/Include/piimage.h \
- /home/ansari/DPC/Include/parradapter.h /home/ansari/DPC/Include/lut.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pipixmapx.h \
- /home/ansari/DPC/Include/pipixmapgen.h \
- /home/ansari/DPC/Include/picmapview.h \
- /home/ansari/DPC/Include/pi3ddrw.h \
- /home/ansari/DPC/Include/pigraph3d.h pisiadw.h \
- /home/ansari/DPC/Include/pilistx.h \
- /home/ansari/DPC/Include/pilistgen.h \
- /home/ansari/DPC/Include/pistzwin.h \
- /home/ansari/DPC/Include/piperiodx.h \
- /home/ansari/DPC/Include/periodic.h /home/ansari/DPC/Include/histos.h \
- /home/ansari/DPC/Include/cvector.h /home/ansari/DPC/Include/matrix.h \
- /home/ansari/DPC/Include/histos2.h /home/ansari/DPC/Include/hisprof.h \
- /home/ansari/DPC/Include/ntuple.h /home/ansari/DPC/Include/dvlist.h \
- /home/ansari/DPC/Include/generaldata.h \
- /home/ansari/DPC/Include/poly.h
-$(OBJ)pigfd1.o: pigfd1.cc pigfd1.h /home/ansari/DPC/Include/generaldata.h \
- /home/ansari/DPC/Include/exceptions.h /home/ansari/DPC/Include/defs.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/machine.h /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/pclassids.h /home/ansari/DPC/Include/poly.h \
- /home/ansari/DPC/Include/peida.h /home/ansari/DPC/Include/utils.h \
- /home/ansari/DPC/Include/fmath.h /home/ansari/DPC/Include/cvector.h \
- /home/ansari/DPC/Include/matrix.h /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/pisysdep.h /home/ansari/DPC/Include/piwdgx.h \
- /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h
-$(OBJ)pigfd2.o: pigfd2.cc pigfd2.h /home/ansari/DPC/Include/generaldata.h \
- /home/ansari/DPC/Include/exceptions.h /home/ansari/DPC/Include/defs.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/machine.h /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/pclassids.h /home/ansari/DPC/Include/poly.h \
- /home/ansari/DPC/Include/peida.h /home/ansari/DPC/Include/utils.h \
- /home/ansari/DPC/Include/fmath.h /home/ansari/DPC/Include/cvector.h \
- /home/ansari/DPC/Include/matrix.h /home/ansari/DPC/Include/pi3ddrw.h \
- /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraph3d.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pigraphps.h
-$(OBJ)pihisto.o: pihisto.cc pihisto.h /home/ansari/DPC/Include/histos.h \
- /home/ansari/DPC/Include/peida.h /home/ansari/DPC/Include/defs.h \
- /home/ansari/DPC/Include/utils.h /home/ansari/DPC/Include/machine.h \
- /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h /home/ansari/DPC/Include/fmath.h \
- /home/ansari/DPC/Include/cvector.h /home/ansari/DPC/Include/matrix.h \
- /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/pclassids.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/pisysdep.h /home/ansari/DPC/Include/piwdgx.h \
- /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h /home/ansari/DPC/Include/hisprof.h
-$(OBJ)pihisto2d.o: pihisto2d.cc /home/ansari/DPC/Include/piapplgen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/defs.h /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/picontainerx.h \
- /home/ansari/DPC/Include/picontainergen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimenubarx.h \
- /home/ansari/DPC/Include/pimenubargen.h \
- /home/ansari/DPC/Include/pimenux.h \
- /home/ansari/DPC/Include/pimenugen.h \
- /home/ansari/DPC/Include/picons.h \
- /home/ansari/DPC/Include/pistdwdgx.h \
- /home/ansari/DPC/Include/pistdwdggen.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraphps.h pihisto2d.h \
- /home/ansari/DPC/Include/pioptmenux.h \
- /home/ansari/DPC/Include/pioptmenugen.h \
- /home/ansari/DPC/Include/histos2.h /home/ansari/DPC/Include/peida.h \
- /home/ansari/DPC/Include/utils.h /home/ansari/DPC/Include/machine.h \
- /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h /home/ansari/DPC/Include/fmath.h \
- /home/ansari/DPC/Include/histos.h /home/ansari/DPC/Include/cvector.h \
- /home/ansari/DPC/Include/matrix.h /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/pclassids.h \
- /home/ansari/DPC/Include/piscdrawwdg.h \
- /home/ansari/DPC/Include/piwindowx.h \
- /home/ansari/DPC/Include/piwindowgen.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/nbrandom.h
-$(OBJ)piinit.o: piinit.cc /home/ansari/DPC/Include/defs.h piinit.h \
- /home/ansari/DPC/Include/outilsinit.h \
- /home/ansari/DPC/Include/peidainit.h
-$(OBJ)pintup3d.o: pintup3d.cc pintup3d.h /home/ansari/DPC/Include/ntuple.h \
- /home/ansari/DPC/Include/ppersist.h /home/ansari/DPC/Include/defs.h \
- /home/ansari/DPC/Include/machine.h /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/pclassids.h \
- /home/ansari/DPC/Include/dvlist.h /home/ansari/DPC/Include/pi3ddrw.h \
- /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraph3d.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pigraphps.h
-$(OBJ)pintuple.o: pintuple.cc pintuple.h /home/ansari/DPC/Include/ntuple.h \
- /home/ansari/DPC/Include/ppersist.h /home/ansari/DPC/Include/defs.h \
- /home/ansari/DPC/Include/machine.h /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/pclassids.h \
- /home/ansari/DPC/Include/dvlist.h /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/pisysdep.h /home/ansari/DPC/Include/piwdgx.h \
- /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h
-$(OBJ)pipodrw.o: pipodrw.cc pipodrw.h /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/pisysdep.h /home/ansari/DPC/Include/piwdgx.h \
- /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/defs.h /home/ansari/DPC/Include/picmap.h \
- /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/parradapter.h \
- /home/ansari/DPC/Include/machine.h /home/ansari/DPC/Include/lut.h \
- /home/ansari/DPC/Include/cvector.h /home/ansari/DPC/Include/matrix.h \
- /home/ansari/DPC/Include/peida.h /home/ansari/DPC/Include/utils.h \
- /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h /home/ansari/DPC/Include/fmath.h \
- /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/pclassids.h \
- /home/ansari/DPC/Include/histos2.h /home/ansari/DPC/Include/histos.h \
- /home/ansari/DPC/Include/generalfit.h \
- /home/ansari/DPC/Include/generaldata.h \
- /home/ansari/DPC/Include/poly.h
-$(OBJ)pisiadw.o: pisiadw.cc /home/ansari/DPC/Include/machine.h \
- /home/ansari/DPC/Include/defs.h /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/ctimer.h /home/ansari/DPC/Include/peida.h \
- /home/ansari/DPC/Include/utils.h /home/ansari/DPC/Include/fmath.h \
- /home/ansari/DPC/Include/nbmath.h pistdimgapp.h \
- /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/piapplx.h \
- /home/ansari/DPC/Include/piapplgen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picontainerx.h \
- /home/ansari/DPC/Include/picontainergen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimenubarx.h \
- /home/ansari/DPC/Include/pimenubargen.h \
- /home/ansari/DPC/Include/pimenux.h \
- /home/ansari/DPC/Include/pimenugen.h \
- /home/ansari/DPC/Include/picons.h \
- /home/ansari/DPC/Include/pistdwdgx.h \
- /home/ansari/DPC/Include/pistdwdggen.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraphps.h \
- /home/ansari/DPC/Include/piwindowx.h \
- /home/ansari/DPC/Include/piwindowgen.h \
- /home/ansari/DPC/Include/pioptmenux.h \
- /home/ansari/DPC/Include/pioptmenugen.h \
- /home/ansari/DPC/Include/pifilechox.h \
- /home/ansari/DPC/Include/pifilechogen.h \
- /home/ansari/DPC/Include/piimage.h \
- /home/ansari/DPC/Include/parradapter.h /home/ansari/DPC/Include/lut.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pipixmapx.h \
- /home/ansari/DPC/Include/pipixmapgen.h \
- /home/ansari/DPC/Include/picmapview.h \
- /home/ansari/DPC/Include/pi3ddrw.h \
- /home/ansari/DPC/Include/pigraph3d.h nobjmgr.h \
- /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/pclassids.h dlftypes.h piacmd.h \
- /home/ansari/DPC/Include/pdlmgr.h pisiadw.h \
- /home/ansari/DPC/Include/pilistx.h \
- /home/ansari/DPC/Include/pilistgen.h \
- /home/ansari/DPC/Include/pistzwin.h \
- /home/ansari/DPC/Include/piperiodx.h \
- /home/ansari/DPC/Include/periodic.h servnobjm.h
-$(OBJ)pistdimgapp.o: pistdimgapp.cc /home/ansari/DPC/Include/machine.h \
- /home/ansari/DPC/Include/defs.h /home/ansari/DPC/Include/strutil.h \
- /home/ansari/DPC/Include/timing.h /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/ctimer.h /home/ansari/DPC/Include/peida.h \
- /home/ansari/DPC/Include/utils.h /home/ansari/DPC/Include/fmath.h \
- /home/ansari/DPC/Include/psighand.h /home/ansari/DPC/Include/cimage.h \
- /home/ansari/DPC/Include/rzimage.h /home/ansari/DPC/Include/rzvect.h \
- /home/ansari/DPC/Include/datatypes.h \
- /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/pclassids.h \
- /home/ansari/DPC/Include/dvlist.h pistdimgapp.h \
- /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/piapplx.h \
- /home/ansari/DPC/Include/piapplgen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picontainerx.h \
- /home/ansari/DPC/Include/picontainergen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimenubarx.h \
- /home/ansari/DPC/Include/pimenubargen.h \
- /home/ansari/DPC/Include/pimenux.h \
- /home/ansari/DPC/Include/pimenugen.h \
- /home/ansari/DPC/Include/picons.h \
- /home/ansari/DPC/Include/pistdwdgx.h \
- /home/ansari/DPC/Include/pistdwdggen.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraphps.h \
- /home/ansari/DPC/Include/piwindowx.h \
- /home/ansari/DPC/Include/piwindowgen.h \
- /home/ansari/DPC/Include/pioptmenux.h \
- /home/ansari/DPC/Include/pioptmenugen.h \
- /home/ansari/DPC/Include/pifilechox.h \
- /home/ansari/DPC/Include/pifilechogen.h \
- /home/ansari/DPC/Include/piimage.h \
- /home/ansari/DPC/Include/parradapter.h /home/ansari/DPC/Include/lut.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pipixmapx.h \
- /home/ansari/DPC/Include/pipixmapgen.h \
- /home/ansari/DPC/Include/picmapview.h \
- /home/ansari/DPC/Include/pi3ddrw.h \
- /home/ansari/DPC/Include/pigraph3d.h nobjmgr.h dlftypes.h piacmd.h \
- /home/ansari/DPC/Include/pdlmgr.h pisiadw.h \
- /home/ansari/DPC/Include/pilistx.h \
- /home/ansari/DPC/Include/pilistgen.h \
- /home/ansari/DPC/Include/pistzwin.h \
- /home/ansari/DPC/Include/piperiodx.h \
- /home/ansari/DPC/Include/periodic.h pihisto2d.h \
- /home/ansari/DPC/Include/histos2.h /home/ansari/DPC/Include/histos.h \
- /home/ansari/DPC/Include/cvector.h /home/ansari/DPC/Include/matrix.h \
- /home/ansari/DPC/Include/piscdrawwdg.h \
- /home/ansari/DPC/Include/piimgtools.h \
- /home/ansari/DPC/Include/pidrwtools.h
-$(OBJ)servnobjm.o: servnobjm.cc /home/ansari/DPC/Include/strutil.h \
- /home/ansari/DPC/Include/datatypes.h \
- /home/ansari/DPC/Include/machine.h /home/ansari/DPC/Include/defs.h \
- nobjmgr.h /home/ansari/DPC/Include/ppersist.h \
- /home/ansari/DPC/Include/perrors.h \
- /home/ansari/DPC/Include/exceptions.h \
- /home/ansari/DPC/Include/peidainit.h \
- /home/ansari/DPC/Include/pclassids.h dlftypes.h servnobjm.h \
- /home/ansari/DPC/Include/ctimer.h /home/ansari/DPC/Include/peida.h \
- /home/ansari/DPC/Include/utils.h /home/ansari/DPC/Include/fmath.h \
- /home/ansari/DPC/Include/pdlmgr.h pistdimgapp.h \
- /home/ansari/DPC/Include/pisysdep.h \
- /home/ansari/DPC/Include/piapplx.h \
- /home/ansari/DPC/Include/piapplgen.h \
- /home/ansari/DPC/Include/pimsghandler.h \
- /home/ansari/DPC/Include/picontainerx.h \
- /home/ansari/DPC/Include/picontainergen.h \
- /home/ansari/DPC/Include/piwdgx.h /home/ansari/DPC/Include/piwdggen.h \
- /home/ansari/DPC/Include/pimenubarx.h \
- /home/ansari/DPC/Include/pimenubargen.h \
- /home/ansari/DPC/Include/pimenux.h \
- /home/ansari/DPC/Include/pimenugen.h \
- /home/ansari/DPC/Include/picons.h \
- /home/ansari/DPC/Include/pistdwdgx.h \
- /home/ansari/DPC/Include/pistdwdggen.h \
- /home/ansari/DPC/Include/pibwdgx.h \
- /home/ansari/DPC/Include/pibwdggen.h \
- /home/ansari/DPC/Include/picmap.h /home/ansari/DPC/Include/picmapx.h \
- /home/ansari/DPC/Include/picmapgen.h \
- /home/ansari/DPC/Include/pigraphx.h \
- /home/ansari/DPC/Include/pigraphgen.h \
- /home/ansari/DPC/Include/pigraphuc.h \
- /home/ansari/DPC/Include/pievthandler.h \
- /home/ansari/DPC/Include/psfile.h \
- /home/ansari/DPC/Include/pigraphps.h \
- /home/ansari/DPC/Include/piwindowx.h \
- /home/ansari/DPC/Include/piwindowgen.h \
- /home/ansari/DPC/Include/pioptmenux.h \
- /home/ansari/DPC/Include/pioptmenugen.h \
- /home/ansari/DPC/Include/pifilechox.h \
- /home/ansari/DPC/Include/pifilechogen.h \
- /home/ansari/DPC/Include/piimage.h \
- /home/ansari/DPC/Include/parradapter.h /home/ansari/DPC/Include/lut.h \
- /home/ansari/DPC/Include/pidrawer.h \
- /home/ansari/DPC/Include/pipixmapx.h \
- /home/ansari/DPC/Include/pipixmapgen.h \
- /home/ansari/DPC/Include/picmapview.h \
- /home/ansari/DPC/Include/pi3ddrw.h \
- /home/ansari/DPC/Include/pigraph3d.h piacmd.h pisiadw.h \
- /home/ansari/DPC/Include/pilistx.h \
- /home/ansari/DPC/Include/pilistgen.h \
- /home/ansari/DPC/Include/pistzwin.h \
- /home/ansari/DPC/Include/piperiodx.h \
- /home/ansari/DPC/Include/periodic.h /home/ansari/DPC/Include/histos.h \
- /home/ansari/DPC/Include/cvector.h /home/ansari/DPC/Include/matrix.h \
- /home/ansari/DPC/Include/histos2.h /home/ansari/DPC/Include/ntuple.h \
- /home/ansari/DPC/Include/dvlist.h /home/ansari/DPC/Include/hisprof.h \
- /home/ansari/DPC/Include/generaldata.h \
- /home/ansari/DPC/Include/poly.h /home/ansari/DPC/Include/cimage.h \
- /home/ansari/DPC/Include/rzimage.h /home/ansari/DPC/Include/rzvect.h
+$(OBJ)nobjmgr.o: nobjmgr.cc $(INC)strutil.h \
+ $(INC)datatypes.h \
+ $(INC)machine.h \
+ $(INC)defs.h nobjmgr.h \
+ $(INC)ppersist.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)pclassids.h dlftypes.h servnobjm.h \
+ $(INC)ctimer.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)fmath.h \
+ $(INC)pdlmgr.h pistdimgapp.h \
+ $(INC)pisysdep.h \
+ $(INC)piapplx.h \
+ $(INC)piapplgen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picontainerx.h \
+ $(INC)picontainergen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimenubarx.h \
+ $(INC)pimenubargen.h \
+ $(INC)pimenux.h \
+ $(INC)pimenugen.h \
+ $(INC)picons.h \
+ $(INC)pistdwdgx.h \
+ $(INC)pistdwdggen.h \
+ $(INC)pibwdgx.h \
+ $(INC)pibwdggen.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraphps.h \
+ $(INC)piwindowx.h \
+ $(INC)piwindowgen.h \
+ $(INC)pioptmenux.h \
+ $(INC)pioptmenugen.h \
+ $(INC)pifilechox.h \
+ $(INC)pifilechogen.h \
+ $(INC)piimage.h \
+ $(INC)parradapter.h \
+ $(INC)lut.h \
+ $(INC)pidrawer.h \
+ $(INC)pipixmapx.h \
+ $(INC)pipixmapgen.h \
+ $(INC)picmapview.h \
+ $(INC)pi3ddrw.h \
+ $(INC)pigraph3d.h piacmd.h pisiadw.h \
+ $(INC)pilistx.h \
+ $(INC)pilistgen.h \
+ $(INC)pistzwin.h \
+ $(INC)piperiodx.h \
+ $(INC)periodic.h \
+ $(INC)poly.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)dvlist.h \
+ $(INC)fct1dfit.h \
+ $(INC)generalfit.h \
+ $(INC)generaldata.h \
+ $(INC)fct2dfit.h pimgadapter.h \
+ $(INC)cimage.h \
+ $(INC)rzimage.h \
+ $(INC)rzvect.h pipodrw.h \
+ $(INC)histos2.h \
+ $(INC)histos.h pihisto.h \
+ $(INC)hisprof.h pihisto2d.h \
+ $(INC)piscdrawwdg.h pintuple.h \
+ $(INC)ntuple.h \
+ $(INC)pisurfdr.h pintup3d.h pigfd1.h pigfd2.h
+$(OBJ)piacmd.o: piacmd.cc $(INC)ctimer.h \
+ $(INC)peida.h \
+ $(INC)defs.h \
+ $(INC)utils.h \
+ $(INC)machine.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)fmath.h nobjmgr.h \
+ $(INC)ppersist.h \
+ $(INC)pclassids.h dlftypes.h piacmd.h \
+ $(INC)pdlmgr.h pistdimgapp.h \
+ $(INC)pisysdep.h \
+ $(INC)piapplx.h \
+ $(INC)piapplgen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picontainerx.h \
+ $(INC)picontainergen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimenubarx.h \
+ $(INC)pimenubargen.h \
+ $(INC)pimenux.h \
+ $(INC)pimenugen.h \
+ $(INC)picons.h \
+ $(INC)pistdwdgx.h \
+ $(INC)pistdwdggen.h \
+ $(INC)pibwdgx.h \
+ $(INC)pibwdggen.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraphps.h \
+ $(INC)piwindowx.h \
+ $(INC)piwindowgen.h \
+ $(INC)pioptmenux.h \
+ $(INC)pioptmenugen.h \
+ $(INC)pifilechox.h \
+ $(INC)pifilechogen.h \
+ $(INC)piimage.h \
+ $(INC)parradapter.h \
+ $(INC)lut.h \
+ $(INC)pidrawer.h \
+ $(INC)pipixmapx.h \
+ $(INC)pipixmapgen.h \
+ $(INC)picmapview.h \
+ $(INC)pi3ddrw.h \
+ $(INC)pigraph3d.h pisiadw.h \
+ $(INC)pilistx.h \
+ $(INC)pilistgen.h \
+ $(INC)pistzwin.h \
+ $(INC)piperiodx.h \
+ $(INC)periodic.h \
+ $(INC)histos.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)histos2.h \
+ $(INC)hisprof.h \
+ $(INC)ntuple.h \
+ $(INC)dvlist.h \
+ $(INC)generaldata.h \
+ $(INC)poly.h
+$(OBJ)pigfd1.o: pigfd1.cc pigfd1.h \
+ $(INC)generaldata.h \
+ $(INC)exceptions.h \
+ $(INC)defs.h \
+ $(INC)peidainit.h \
+ $(INC)ppersist.h \
+ $(INC)machine.h \
+ $(INC)perrors.h \
+ $(INC)pclassids.h \
+ $(INC)poly.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)fmath.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)pidrawer.h \
+ $(INC)pibwdggen.h \
+ $(INC)pisysdep.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h
+$(OBJ)pigfd2.o: pigfd2.cc pigfd2.h \
+ $(INC)generaldata.h \
+ $(INC)exceptions.h \
+ $(INC)defs.h \
+ $(INC)peidainit.h \
+ $(INC)ppersist.h \
+ $(INC)machine.h \
+ $(INC)perrors.h \
+ $(INC)pclassids.h \
+ $(INC)poly.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)fmath.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)pi3ddrw.h \
+ $(INC)pisysdep.h \
+ $(INC)pidrawer.h \
+ $(INC)pibwdggen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraph3d.h \
+ $(INC)pibwdgx.h \
+ $(INC)pigraphps.h
+$(OBJ)pihisto.o: pihisto.cc pihisto.h $(INC)histos.h \
+ $(INC)peida.h \
+ $(INC)defs.h \
+ $(INC)utils.h \
+ $(INC)machine.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)fmath.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)ppersist.h \
+ $(INC)pclassids.h \
+ $(INC)pidrawer.h \
+ $(INC)pibwdggen.h \
+ $(INC)pisysdep.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)hisprof.h
+$(OBJ)pihisto2d.o: pihisto2d.cc $(INC)piapplgen.h \
+ $(INC)pimsghandler.h \
+ $(INC)defs.h \
+ $(INC)pisysdep.h \
+ $(INC)picontainerx.h \
+ $(INC)picontainergen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimenubarx.h \
+ $(INC)pimenubargen.h \
+ $(INC)pimenux.h \
+ $(INC)pimenugen.h \
+ $(INC)picons.h \
+ $(INC)pistdwdgx.h \
+ $(INC)pistdwdggen.h \
+ $(INC)pibwdgx.h \
+ $(INC)pibwdggen.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraphps.h pihisto2d.h \
+ $(INC)pioptmenux.h \
+ $(INC)pioptmenugen.h \
+ $(INC)histos2.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)machine.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)fmath.h \
+ $(INC)histos.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)ppersist.h \
+ $(INC)pclassids.h \
+ $(INC)piscdrawwdg.h \
+ $(INC)piwindowx.h \
+ $(INC)piwindowgen.h \
+ $(INC)pidrawer.h \
+ $(INC)nbrandom.h
+$(OBJ)piinit.o: piinit.cc $(INC)defs.h piinit.h \
+ $(INC)outilsinit.h \
+ $(INC)peidainit.h
+$(OBJ)pintup3d.o: pintup3d.cc pintup3d.h \
+ $(INC)ntuple.h \
+ $(INC)ppersist.h \
+ $(INC)defs.h \
+ $(INC)machine.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)pclassids.h \
+ $(INC)dvlist.h \
+ $(INC)pi3ddrw.h \
+ $(INC)pisysdep.h \
+ $(INC)pidrawer.h \
+ $(INC)pibwdggen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraph3d.h \
+ $(INC)pibwdgx.h \
+ $(INC)pigraphps.h
+$(OBJ)pintuple.o: pintuple.cc pintuple.h \
+ $(INC)ntuple.h \
+ $(INC)ppersist.h \
+ $(INC)defs.h \
+ $(INC)machine.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)pclassids.h \
+ $(INC)dvlist.h \
+ $(INC)pidrawer.h \
+ $(INC)pibwdggen.h \
+ $(INC)pisysdep.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h
+$(OBJ)pipodrw.o: pipodrw.cc pipodrw.h \
+ $(INC)pidrawer.h \
+ $(INC)pibwdggen.h \
+ $(INC)pisysdep.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimsghandler.h \
+ $(INC)defs.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)parradapter.h \
+ $(INC)machine.h \
+ $(INC)lut.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)fmath.h \
+ $(INC)ppersist.h \
+ $(INC)pclassids.h \
+ $(INC)histos2.h \
+ $(INC)histos.h \
+ $(INC)generalfit.h \
+ $(INC)generaldata.h \
+ $(INC)poly.h
+$(OBJ)pisiadw.o: pisiadw.cc $(INC)machine.h \
+ $(INC)defs.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)ctimer.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)fmath.h \
+ $(INC)nbmath.h pistdimgapp.h \
+ $(INC)pisysdep.h \
+ $(INC)piapplx.h \
+ $(INC)piapplgen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picontainerx.h \
+ $(INC)picontainergen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimenubarx.h \
+ $(INC)pimenubargen.h \
+ $(INC)pimenux.h \
+ $(INC)pimenugen.h \
+ $(INC)picons.h \
+ $(INC)pistdwdgx.h \
+ $(INC)pistdwdggen.h \
+ $(INC)pibwdgx.h \
+ $(INC)pibwdggen.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraphps.h \
+ $(INC)piwindowx.h \
+ $(INC)piwindowgen.h \
+ $(INC)pioptmenux.h \
+ $(INC)pioptmenugen.h \
+ $(INC)pifilechox.h \
+ $(INC)pifilechogen.h \
+ $(INC)piimage.h \
+ $(INC)parradapter.h \
+ $(INC)lut.h \
+ $(INC)pidrawer.h \
+ $(INC)pipixmapx.h \
+ $(INC)pipixmapgen.h \
+ $(INC)picmapview.h \
+ $(INC)pi3ddrw.h \
+ $(INC)pigraph3d.h nobjmgr.h \
+ $(INC)ppersist.h \
+ $(INC)pclassids.h dlftypes.h piacmd.h \
+ $(INC)pdlmgr.h pisiadw.h \
+ $(INC)pilistx.h \
+ $(INC)pilistgen.h \
+ $(INC)pistzwin.h \
+ $(INC)piperiodx.h \
+ $(INC)periodic.h servnobjm.h
+$(OBJ)pistdimgapp.o: pistdimgapp.cc $(INC)machine.h \
+ $(INC)defs.h \
+ $(INC)strutil.h \
+ $(INC)timing.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)ctimer.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)fmath.h \
+ $(INC)psighand.h \
+ $(INC)cimage.h \
+ $(INC)rzimage.h \
+ $(INC)rzvect.h \
+ $(INC)datatypes.h \
+ $(INC)ppersist.h \
+ $(INC)pclassids.h \
+ $(INC)dvlist.h pistdimgapp.h \
+ $(INC)pisysdep.h \
+ $(INC)piapplx.h \
+ $(INC)piapplgen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picontainerx.h \
+ $(INC)picontainergen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimenubarx.h \
+ $(INC)pimenubargen.h \
+ $(INC)pimenux.h \
+ $(INC)pimenugen.h \
+ $(INC)picons.h \
+ $(INC)pistdwdgx.h \
+ $(INC)pistdwdggen.h \
+ $(INC)pibwdgx.h \
+ $(INC)pibwdggen.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraphps.h \
+ $(INC)piwindowx.h \
+ $(INC)piwindowgen.h \
+ $(INC)pioptmenux.h \
+ $(INC)pioptmenugen.h \
+ $(INC)pifilechox.h \
+ $(INC)pifilechogen.h \
+ $(INC)piimage.h \
+ $(INC)parradapter.h \
+ $(INC)lut.h \
+ $(INC)pidrawer.h \
+ $(INC)pipixmapx.h \
+ $(INC)pipixmapgen.h \
+ $(INC)picmapview.h \
+ $(INC)pi3ddrw.h \
+ $(INC)pigraph3d.h nobjmgr.h dlftypes.h \
+ piacmd.h $(INC)pdlmgr.h pisiadw.h \
+ $(INC)pilistx.h \
+ $(INC)pilistgen.h \
+ $(INC)pistzwin.h \
+ $(INC)piperiodx.h \
+ $(INC)periodic.h pihisto2d.h \
+ $(INC)histos2.h \
+ $(INC)histos.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)piscdrawwdg.h \
+ $(INC)piimgtools.h \
+ $(INC)pidrwtools.h
+$(OBJ)servnobjm.o: servnobjm.cc $(INC)strutil.h \
+ $(INC)datatypes.h \
+ $(INC)machine.h \
+ $(INC)defs.h nobjmgr.h \
+ $(INC)ppersist.h \
+ $(INC)perrors.h \
+ $(INC)exceptions.h \
+ $(INC)peidainit.h \
+ $(INC)pclassids.h dlftypes.h servnobjm.h \
+ $(INC)ctimer.h \
+ $(INC)peida.h \
+ $(INC)utils.h \
+ $(INC)fmath.h \
+ $(INC)pdlmgr.h pistdimgapp.h \
+ $(INC)pisysdep.h \
+ $(INC)piapplx.h \
+ $(INC)piapplgen.h \
+ $(INC)pimsghandler.h \
+ $(INC)picontainerx.h \
+ $(INC)picontainergen.h \
+ $(INC)piwdgx.h \
+ $(INC)piwdggen.h \
+ $(INC)pimenubarx.h \
+ $(INC)pimenubargen.h \
+ $(INC)pimenux.h \
+ $(INC)pimenugen.h \
+ $(INC)picons.h \
+ $(INC)pistdwdgx.h \
+ $(INC)pistdwdggen.h \
+ $(INC)pibwdgx.h \
+ $(INC)pibwdggen.h \
+ $(INC)picmap.h \
+ $(INC)picmapx.h \
+ $(INC)picmapgen.h \
+ $(INC)pigraphx.h \
+ $(INC)pigraphgen.h \
+ $(INC)pigraphuc.h \
+ $(INC)pievthandler.h \
+ $(INC)psfile.h \
+ $(INC)pigraphps.h \
+ $(INC)piwindowx.h \
+ $(INC)piwindowgen.h \
+ $(INC)pioptmenux.h \
+ $(INC)pioptmenugen.h \
+ $(INC)pifilechox.h \
+ $(INC)pifilechogen.h \
+ $(INC)piimage.h \
+ $(INC)parradapter.h \
+ $(INC)lut.h \
+ $(INC)pidrawer.h \
+ $(INC)pipixmapx.h \
+ $(INC)pipixmapgen.h \
+ $(INC)picmapview.h \
+ $(INC)pi3ddrw.h \
+ $(INC)pigraph3d.h piacmd.h pisiadw.h \
+ $(INC)pilistx.h \
+ $(INC)pilistgen.h \
+ $(INC)pistzwin.h \
+ $(INC)piperiodx.h \
+ $(INC)periodic.h \
+ $(INC)histos.h \
+ $(INC)cvector.h \
+ $(INC)matrix.h \
+ $(INC)histos2.h \
+ $(INC)ntuple.h \
+ $(INC)dvlist.h \
+ $(INC)hisprof.h \
+ $(INC)generaldata.h \
+ $(INC)poly.h \
+ $(INC)cimage.h \
+ $(INC)rzimage.h \
+ $(INC)rzvect.h
